caption: Enable bailout keyboard shortcut for auto-login
default: true
desc: |-
  Setting the policy to Enabled or leaving it unset means a device-local account is set up for zero-delay, automatic sign-in. <ph name="PRODUCT_OS_NAME">$2<ex>Google ChromeOS</ex></ph> honors the keyboard shortcut Ctrl+Alt+S for bypassing automatic sign-in and showing the sign-in screen.

  Setting the policy to Disabled means users can't bypass zero-delay automatic sign-in (if configured).
device_only: true
example_value: true
features:
  dynamic_refresh: true
items:
- caption: Enable auto-login bailout
  value: true
- caption: Disable auto-login bailout
  value: false
owners:
- file://components/policy/OWNERS
- pmarko@chromium.org
schema:
  type: boolean
supported_chrome_os_management:
- google_cloud
supported_on:
- chrome_os:28-
tags: []
type: main
